"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "アクセスコントロールの確認";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "アクセスコントロール";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "パートナーがファイル転送を開始するクエリーを確認できませんでした";
"IDS_ACCESS_WAITFORCONFIRMATION" = "パートナーによる要求の確認をお待ちください。\r\nパートナーが応答しない場合、要求は自動的にタイムアウトとなります。";
"IDS_BACK" = "戻る";
"IDS_CANCEL" = "キャンセル";
"IDS_CLOSE" = "閉じる";
"IDS_CONFIRMATION" = "確認";
"IDS_DELETE" = "削除";
"IDS_ERROR" = "エラー";
"IDS_FILE_TRANSFER_FINISHED_TITLE" = "ファイル転送が終了しました";
"IDS_FILE_TRANSFER_RECEIVED_FILE_P1" = "%1% received successfully";
"IDS_FILE_TRANSFER_RECEIVED_FILES_P1" = "%1%ファイルが正常に受信されました";
"IDS_FILE_TRANSFER_SENT_FILE_P1" = "%1% を正常に送信しました";
"IDS_FILE_TRANSFER_SENT_FILES_P1" = "%1% file(s) sent successfully";
"IDS_FILE_TRANSFER_STARTED_TITLE" = "ファイル転送が開始されました";
"IDS_FILE_TRANSFER_TITLE" = "ファイル転送";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "ファイル転送の中止";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "アクセスがブロックされました";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "フォルダはすでに存在しています";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "フォルダが存在しません";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "無効な名前です";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "名前が長すぎます";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "不明なエラー";
"IDS_FILETRANSFER_MENU_DESKTOP" = "デスクトップ";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "ドキュメント";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "受信";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "ダウンロード";
"IDS_FILETRANSFER_MENU_HOME" = "ホーム";
"IDS_FILETRANSFER_MENU_LEFT" = "ローカルファイル";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "新しいフォルダ";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "%1%のアイテムをクイックロック";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "クイックロック";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "ファインダーで表示";
"IDS_FILETRANSFER_MENU_RIGHT" = "リモートファイル";
"IDS_FILETRANSFER_MENU_ROOT" = "ルート";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "非表示のファイルを表示";
"IDS_FILETRANSFER_MENU_UP" = "親フォルダ";
"IDS_FILETRANSFER_MENU_UPLOAD" = "送信";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "フォルダへナビゲーションできません 「%1%」: ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "停止済";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "計算中";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "完了済";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "中断済";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "完了したジョブをクリア";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "キューにジョブがありません";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "TeamViewerライセンスはジョブキューをサポートしていません。この機能を使用するには、ライセンスを更新してください。";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1%/%2%ジョブが完了しました";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "リモートデバイスがジョブキューをサポートしていないか、古いバージョンのTeamViewerを実行しています。ジョブキューを使用するには、リモートのTeamViewerインストールをアップデートしてください。 ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- 残り時間: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "ファイルの転送が中止されました。これは、TeamViewerアプリケーションが、リモートサイドですべての機能を保証するための十分なアクセス許可を得られないためです。";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "イベントログ";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "ジョブキュー";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "前のフォルダを参照";
"IDS_FS_OPEN" = "開く";
"IDS_FT_ABORT_OPERATION" = "現在の操作を停止しますか?";
"IDS_FT_ASK_DELETE_ITEMS" = "%1%オブジェクトを削除しますか?";
"IDS_FT_CONNECTED_TO" = "ファイル転送先";
"IDS_FT_DELETE_FAILED_P2" = "%1% を削除できませんでした。エラー : %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "ローカルコンピュータで宛先フォルダを選択してください。";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "コピーするファイルやフォルダを選択してください";
"IDS_FT_ERROR_CREATE_FOLDER" = "フォルダ\"%1%\"を作成できません: %2%";
"IDS_FT_ERROR_FILE" = "ファイルエラーがあります。\r\n \"%1%\"\r\n\r\nエラー: （%2%）%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "サーバー上にファイルエラーがあります。\r\n\"%1%\"\r\n\r\nエラー: %2%\r\n追加情報: （%3%） %4%\r\n\r\nどうしますか?";
"IDS_FT_ERROR_OPEN_FAILED" = "書き込みアクセスのためファイル\"%1%\"を開けません。\r\n\r\nエラー: （%2%） %3%\r\n\r\nどうしますか?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "%1%を削除できません%2%";
"IDS_FT_ERROR_WHILE_DELETING" = "1つ以上のエラーが発生しました。詳細は、ファイル転送イベントログを参照してください。";
"IDS_FT_ERROR_WRITE_FAILED" = "ファイルに\"%1%\"書き込めません。\r\n\r\nエラー: （%2%） %3%\r\n\r\nどうしますか?";
"IDS_FT_FILE_ALREADY_EXISTS" = "\"%1%\"という名前のファイルは存在しています。\r\nローカルファイル: %2% (%3%)\r\n\t変更日: %4%\r\n\r\nリモートファイル: %5% (%6%)\r\n\t変更日: %7%\r\n\r\nどうしますか?";
"IDS_FT_HEADER_MODIFIED" = "変更";
"IDS_FT_HEADER_NAME" = "名前";
"IDS_FT_HEADER_SIZE" = "サイズ";
"IDS_FT_HEADER_TYPE" = "種類";
"IDS_FT_INVALID_REMOTE_SELECTION" = "リモートコンピュータで有効な宛先フォルダを開いてください。";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "ローカルフォルダ\"%1%\"の作成";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "リモートフォルダ\"%1%\"の作成";
"IDS_FT_LOG_DELETE_ERROR" = "%1%%削除中のエラー";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "ローカルファイル\"%1%\"の削除";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "ローカルフォルダ\"%1%\"の削除";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "リモートファイル\"%1%\"の削除";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "リモートフォルダ\"%1%\"の削除";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "リモートファイルの名前を\"%1%\"から\"%2%\"に変更";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "リモートフォルダの名前を\"%1%\"から\"%2%\"に変更";
"IDS_FT_MSG_CONNECTION_CLOSED" = "ファイル転送アクセス";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "接続は正しく確立されました";
"IDS_FT_MSG_DEFAULT" = "記述を検索できません";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "指定ディレクトリが利用可能でないか、適切なアクセス権を保有していないため、アクセスがブロックされました。";
"IDS_FT_MSG_SERVER_ERROR" = "コマンド処理中に内部エラーが発生しました。コマンドは破棄されました。";
"IDS_FT_MSG_SYSTEM_ERROR" = "ファイルシステムがエラーを感知しました";
"IDS_FT_MSG_SYSTEM_REPORT" = "サーバーのファイルシステムがエラーを感知しました: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "これらのドライブやフォルダを転送できません";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "リモートデバイスがジョブキューをサポートしていないか、古いバージョンのTeamViewerを実行しています。ジョブキューを使用するには、リモートのTeamViewerインストールをアップデートしてください。 ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "最近の使用";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "利用できるエントリはありません。";
"IDS_FT_SELECTED_OBJECTS" = "%1%オブジェクトが選択されました  %2%";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "リモートコンピュータからルートディレクトリ情報を取得できないので、ファイル転送を開始できません。リモートコンピュータにログインしているユーザがいない可能性があります。";
"IDS_FT_STOPPED_BY_USER" = "パートナーがファイル転送を停止しました";
"IDS_FT_STOPPED" = "ファイル転送が停止されました";
"IDS_FT_STRING_DOWNLOAD_FROM" = "ファイルのダウンロード元 %1%";
"IDS_FT_STRING_LOCAL" = "ローカルコンピュータ";
"IDS_FT_STRING_LOCALMACHINE" = "ローカルコンピュータ";
"IDS_FT_STRING_RECIEVE" = "受信";
"IDS_FT_STRING_REMOTE" = "リモートコンピュータ";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "リモートコンピュータ(要求処理中...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "オブジェクトの削除%1%";
"IDS_FT_STRING_SEND" = "送信";
"IDS_FT_STRING_UPLOAD_TO" = "ファイルのアップロード先 %1%";
"IDS_FT_TOOLTIP_DELETE" = "選択したオブジェクトの削除";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "新しいフォルダの作成";
"IDS_FT_TOOLTIP_REFRESH" = "ファイルリストを更新";
"IDS_FT_TOOLTIP_ROOT" = "ドライブに移動";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "選択オブジェクトをリモートコンピュータに送信";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "選択オブジェクトをローカルコンピュータに送信";
"IDS_FT_TOOLTIP_UP" = "親フォルダに移動";
"IDS_FTRANS" = "ファイル転送";
"IDS_HOUR_HOURS" = "時間";
"IDS_MIN_MINS_SHORT" = "分";
"IDS_OK" = "OK";
"IDS_REFRESH" = "更新";
"IDS_SEC_SECS_SHORT" = "秒";
"IDS_WARNING" = "警告";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "セッションリスト";
